# Uses of Enum
org.eclipse.mat.util.Units.Plain

Packages that use Units.Plain
Package
Description
org.eclipse.mat.util
Utilities for building results.

## Uses of Units.Plain in org.eclipse.mat.util

Methods in org.eclipse.mat.util that return Units.Plain
Modifier and Type
Method
Description
`static Units.Plain`
Units.Plain.`of(long number)`
`static Units.Plain`
Units.Plain.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Units.Plain[]`
Units.Plain.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.